[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Modem Lights
Name[fr]=Modem Lights
Comment=Simple PPP connections via modem
Icon=xfce4-modemlights-plugin
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-modemlights-plugin

